// POutOpts.cpp : implementation file
//

#include "stdafx.h"
#include "imagegrinder.h"
#include "POutOpts.h"


/////////////////////////////////////////////////////////////////////////////
// CPOutOpts dialog


CPOutOpts::CPOutOpts(CWnd* pParent /*=NULL*/)
	: CDialog(CPOutOpts::IDD, pParent)
{
	//{{AFX_DATA_INIT(CPOutOpts)
	m_zcol = 0;
	m_zrow = 0;
	//}}AFX_DATA_INIT
}


void CPOutOpts::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CPOutOpts)
	DDX_Text(pDX, IDC_ZONECOL, m_zcol);
	DDX_Text(pDX, IDC_ZONEROW, m_zrow);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CPOutOpts, CDialog)
	//{{AFX_MSG_MAP(CPOutOpts)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CPOutOpts message handlers
